#stay-connected-body{
	margin:0;
}

#stay-connected{
	width:990px;
	margin: 0px;
	padding-bottom:32px;
	padding-top:27px;
	box-shadow: 0 4px 1px -2px #999;
	background:#fff;
}
#stay-connected h3{	
	margin-bottom:6px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#000000;
	font-size:1.1em; /*24 px*/
}

#stay-connected h4 {
	/*margin-top:12px;*/
	margin-bottom:0px;
	padding-bottom:12px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#000000;
	font-size:.9375em; /*24 px*/
}

#top-section{	
	margin-right:28px;
	margin-left:28px;
}

#top-section a{
	padding-right:0px!important;
}

#top-section a:focus{
	text-decoration: underline;	
}

#top-section a:hover{
	text-decoration: underline;	
}

#top-section a, #section-pos-0 a{
	margin-right:16px;
}

#bottom-section{
	clear:left;
	/*border-top: 1px solid #cccccc;*/
	margin-left:28px;
	margin-right:28px;
	display:table-row;
	margin-top:11px;
}

.links{
	margin-top:18px;
	padding-bottom: 47px;
}

.links div{
	padding-left:5px;
	padding-right:5px;

}

#stay-connected img {
	float:left;
	padding-right:.5em ;/*8px*/
	height: 1.4em;
	width: 1.4em;
}

#stay-connected-description{
	font-family:cambria, georgia, serif;
	font-size:15px;
	padding-bottom:6px;
	line-height:21px;
}

#stay-connected a {
	float:left;
	padding-top:0.2em ;
	padding-right:8px ;

	font-family:Georgia, Cambria, serif;
	color:#0C57BF;
	font-size:.9375em; /*24 px*/
	padding-bottom:3px;
}

#stay-connected a:focus {
	text-decoration:underline;
}

#stay-connected a:hover {
	text-decoration:underline;
}

#apps-section{
	width:auto;
}

#bottom-section div{

	display:table-cell;
}

#section-pos-0{
	/*border-right:1px solid #e5e5e5;*/
	padding-right:1.25em ;/*20px*/
	padding-left:28px;
}

#section-pos-1{
	padding-left:28px;
}

#other-fidelity-sites-section{
	float:left;
}


#section-pos-1 a{
	float:left;

}

#stay-connected-description{
	padding: 0;
	margin:0;
}


.horizontal-separator{
	height:1px;
	clear:both;
	width:939px;
	background:#dbdbdb;
	margin-left:28px;
}

.bottom-section-top-spacing{
	height:1px;
	margin-bottom:10px;
	clear:both;
}

.stay-connected-vertical-separator{
	width:1px;
	background:#dbdbdb;
}

#stay-connected .white-pipe{
	width:1px!important;
	height:24px!important;
	background:#e5e5e5!important;
	float:left!important;
	margin-right:8px!important;
}

.links-region{
	float:left;
}

/**Stay connected**/